<!-- -*-xml-*- -->

<!-- $Id: 3ware.conf,v 1.2 2005/08/22 15:27:48 petska Exp $ -->

<!-- 3ware raid configuration description -->

<!--
    $Log: 3ware.conf,v $
    Revision 1.2  2005/08/22 15:27:48  petska
    *** empty log message ***

    Revision 1.1  2005/08/22 15:26:37  petska
    Initial revision

    -->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="SINGLE" Cache="on" >
      <sub name="s0" physical="0" />
    </unit>
    <unit name="u1" Unit_Type="RAID 5" Stripe_Size="64k" Cache="on" >
      <sub name="s0" physical="1" />
      <sub name="s1" physical="2" />
      <sub name="s2" physical="3" />
      <sub name="s3" physical="4" />
      <sub name="s4" physical="5" />
      <sub name="s5" physical="6" />
    </unit>
  </controller>
</config>
